builddir = /build
pkgbuild_sha256sum = 5ae9e3c878f278c166b1ee2d8d1727141f00cb13a4928856605880d5c3cdb193
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
